<!DOCTYPE html>
<html lang="en">

<head>
  <title>login page</title>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />

  <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
    integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
  <!--===============================================================================================-->
  <link rel="icon" type="image/png" href="images/footer_icon_brand_cl.png" />
  <!--===============================================================================================-->
  <link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css" />
  <!--===============================================================================================-->
  <link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css" />
  <!--===============================================================================================-->
  <link rel="stylesheet" type="text/css" href="fonts/Linearicons-Free-v1.0.0/icon-font.min.css" />
  <!--===============================================================================================-->
  <link rel="stylesheet" type="text/css" href="vendor/animate/animate.css" />
  <!--===============================================================================================-->
  <link rel="stylesheet" type="text/css" href="vendor/css-hamburgers/hamburgers.min.css" />
  <!--===============================================================================================-->
  <link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css" />
  <!--===============================================================================================-->
  <link rel="stylesheet" type="text/css" href="util.css" />
  <link rel="stylesheet" type="text/css" href="main.css" />
  <link rel="stylesheet" type="text/css" href="login.css" />
  <!--===============================================================================================-->
</head>

<body>
  <div class="limiter">
    <div class="container-login100">
      <div class="container-fluid brand-bar">
        <img class="company-icon" src="./images/brand_logo.png" width="25" height="25" alt="brand_logo" />
        <b>Party Now</b>
      </div>

      <div class="container-fluid  col-md-12 wrap-login100 p-l-50 p-r-50 p-t-0 p-b-30">
        <form name="login-form" id="login-form" class="login100-form validate-form ">
          <span class="login100-form-title p-b-0">
            <div class="login-section"><b> Login </b></div>
          </span>

          <span class="login100-form-title p-b-0">
            <div class="profile_icon_container">
              <img src="images/brand_logo.png" width=100 height=100 />
            </div>
          </span>

          <div profile_icon_row> </div>
          <div class="wrap-input100 validate-input m-b-16" data-validate="Valid email is required: ex@abc.xyz">
            <input class="input100" type="text" name="email" placeholder="Email" value="samson@samson.com">
            <span class="focus-input100"></span>
            <span class="symbol-input100">
              <span class="lnr lnr-envelope"></span>
            </span>
          </div>

          <div class="wrap-input100 validate-input m-b-16" data-validate="Password is required">
            <input class="input100" type="password" name="password" placeholder="Password" value="333344445">
            <span class="focus-input100"></span>
            <span class="symbol-input100">
              <span class="lnr lnr-lock"></span>
            </span>
          </div>

          <div class="contact100-form-checkbox m-l-4">
            <input class="input-checkbox100" id="ckb1" type="checkbox" name="remember-me">
            <label class="label-checkbox100" for="ckb1">
              Remember me
            </label>
          </div>

          <div id="login-result"></div>

          <div class="container-login100-form-btn p-t-25">
            <button class="login100-form-btn" name="submit" type="submit" id="submit">
              Login
            </button>
          </div>



          <div class="text-center w-full p-t-42 p-b-22">
            <span class="txt1">
              Or login with
            </span>
          </div>
          <a href="#" class="btn-face m-b-10"><i class="fa fa-facebook-official"></i>
            Facebook
          </a>

          <a href="/connect/google" class="btn-google m-b-10"><img src="images/google.png">
            Google
          </a>


          <div class="redirect_to_signup_page text-center w-full p-b-60 p-t-30">
            <span class="txt1">
              Not a member?
            </span>

            <a class="txt1 bo1 hov1" href="#">
              Sign up now
            </a>
          </div>


        </form>
      </div>




						<a class="txt1 bo1 hov1" href="./sign_up.html">
							Sign up now
						</a>
					</div>
        
        
				</form>
			</div>
       <!-- btm 4btns! -->
        <div id="footer-position">
          <div id="footer">
            <a href="./homepage.html/"> <img src="./images/footer_icon_homepage_bw.png" alt="homepage_cl" /> </a>
            <a href="./about_us.html/"> <img id="footer-brand" src="./images/footer_icon_brand_bw.png" alt="brand_icon_bw"/> </a>
            <a href="./news.html"> <img id="newsicon" src="./images/footer_icon_news_bw.png" alt="news_icon_bw" /></a>
            <a href="./mbprofile.html"><img id="profile" src="./images/footer_icon_profile_cl.png" alt="profile_icon_bw"/> </a>
           </div>   <!-- end of footer  -->
         </div>     <!-- end of footer-postition  -->
        
    
		
	

      <!--===============================================================================================-->
      <script src="vendor/jquery/jquery-3.2.1.min.js"></script>
      <!--===============================================================================================-->
      <script src="vendor/bootstrap/js/popper.js"></script>
      <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
      <!--===============================================================================================-->
      <script src="vendor/select2/select2.min.js"></script>
      <!--===============================================================================================-->
      <script src="js/cookie.js"></script>
      <script src="login.js"></script>

</body>

</html>

</html>